@font-face {
    font-family: 'AvantGarde';
    src: url('../font/AvantGarde.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'AvantGarde';
    src: url('../font/AvantGardeI.otf');
    font-weight: 300;
}

@font-face {
    font-family: 'AvantGarde';
    src: url('../font/AvantGardeB.otf');
    font-weight: bold;
}